Subject: login as guest

From: [email-masked]
Date: Thu, 29 Nov 2001 11:18:25 +0000

I can login as an authenticated user from Macos 9.2 but not from Macos 9.1.  Is
there a fix for logging in as an authenticated user with 9.1? How do I enable
guest with netatalk?

TIA

Roger

---

From: [email-masked]
Date: Thu, 29 Nov 2001 12:04:30 +0000

At 29/11/2001 11:18:25, Roger Day wrote:
#  I can login as an authenticated user from Macos 9.2 but not from Macos 9.1.
Is
#  there a fix for logging in as an authenticated user with 9.1? How do I enable

#  guest with netatalk?

A little more information - I cannot login from the mac as guest but everything
else seems fine. Confused.

I thought it was becuase I had compiled netatalk with --red-enable, but I've
compiled and installed it since without that option but I cannot get the guest
option to work.

Roger

---

From: [email-masked]
Date: Thu, 29 Nov 2001 14:16:00 +0000

It seems our local YP servers has had problems...hence the confusions. Doh!

At 29/11/2001 12:04:30, Roger Day wrote:
#  At 29/11/2001 11:18:25, Roger Day wrote:
#  #  I can login as an authenticated user from Macos 9.2 but not from Macos
9.1.
#  Is
#  #  there a fix for logging in as an authenticated user with 9.1? How do I
enable
#
#  #  guest with netatalk?
#
#  A little more information - I cannot login from the mac as guest but
everything
#  else seems fine. Confused.
#
#  I thought it was becuase I had compiled netatalk with --red-enable, but I've
#  compiled and installed it since without that option but I cannot get the
guest
#  option to work.
#
#  Roger
#
#
Roger